#schriftzug_portal { display: none; }

.span_plus{ margin-left:7px; }

.seitenbox {
        position: absolute;
        top: 45px;
	        left: 498px;
	  width: 198px;
	  height: auto;
	  margin-top: 0px;
	        border: none;
	        padding: .4em;
	}

.box-liste ul {
        
width: 219px;
}

.box-liste ul li, .box-liste li {
        border-bottom: 1px dotted #b6c903;
        padding: 7px 0;
        display: block;
        font-weight: normal;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #333;
}
.box-liste ul li a, .box-liste li a {
        background-image: none !important;
        padding-left: 0px !important;
        font-size: 8pt;
        font-family: Verdana, Arial, Helvetica, sans-serif;
} 

/* hdle */

#uebersicht{
  position: relative;
  top: -5px;
  z-index: 1;
}

#einleitung{
  position: absolute; 
  z-index:5
}

.nebeneinander{
  float:left;
  padding-left:5px;
  padding-right:5px;
  margin:5px;
  font-size:10pt;
  border: solid 2px #B6C828;
  width:175px;
  height: 175px;
}

.untereinander{
  padding-left:5px;
  padding-right:5px;
  margin:5px;
  font-size:10pt;
  border: solid 2px #B6C828;
}

#leitung{
  position:relative; left:160px;
  padding-left:5px;
  padding-right:5px;
  margin:5px;
  font-size:10pt;
  border: solid 2px #B6C828;
  width:250px;
}

.organigramm{
  font-size:16pt;
  font-weight:bold;
}




/* Peerlearning */

#peerlearning-boxen.bild-boxen .boxen .box_ueberschrift { padding: 4px 5px 2px; color: #fff; font-weight: bold; margin-bottom: 10px; }
#peerlearning-boxen.bild-boxen .boxen { height: 200px !important; }

a.pink{ background: url("/zll/abteilungen/peerlearning/images/pfeil_pink.png") no-repeat scroll 0 4px !important; }
a.blau{ background: url("/zll/abteilungen/peerlearning/images/pfeil_blau.png") no-repeat scroll 0 4px !important; }
a.orange{ background: url("/zll/abteilungen/peerlearning/images/pfeil_orange.png") no-repeat scroll 0 4px !important; }
a.gruen{ background: url("/zll/abteilungen/peerlearning/images/pfeil_gruen.png") no-repeat scroll 0 4px !important; }

.bg-pink{ background-color: #e82f85; }
.bg-blau{ background-color: #0c85c8; }
.bg-orange{ background-color: #f59c03; }
.bg-gruen{ background-color: #b6c903; }

.boxpink > ul > li > a{
    color: #333333;
    display: block;
    font-size: 8pt;
    font-weight: normal;
    list-style-type: none;
    padding: 0 0 0 15px;
    text-decoration: none;
    vertical-align: bottom;
}

.sbox_pink{
	  position:relative;
	  left:0px;
	  top:0px;
	  width:198px;
	  /*height:auto;*/
	  z-index:5;
	  margin-top: 10px;
	        border-left: 3px #E82F85 solid;
	        padding: .4em;
	}
	
	.sbox_blau{
	  position:relative;
	  left:0px;
	  top:0px;
	  width:198px;
	  height:auto;
	  z-index:5;
	  margin-top: 10px;
	        border-left: 3px #0C85C8 solid;
	        padding: .4em;
	}
	.sbox_orange{
	  position:relative;
	  left:0px;
	  top:0px;	  
	width:198px;
	  height:auto;
	  z-index:5;
	  margin-top: 10px;
	        border-left: 3px #F59C03 solid;
	        padding: .4em;
	}
	.sbox_gruen{
	  position:relative;
	  left:0px;
	  top:0px;
	  width:198px;
	  height:auto;
	  z-index:5;
	  margin-top: 10px;
	        border-left: 3px #B6C903 solid;
	        padding: .4em;
	} 

.contentbox_gruen{
	  position:relative;
	  left:0px;
	  top:10px;
	  width:452px;
	  height:auto;
	  margin: 10px 0px;
	  background-color: rgba(182,208,3,0.2);
	  padding:15px;
	}

.plus{
position:relative; 
top:2px; 
margin-right:5px;
}


.zoom { transition: all .4s ease-in-out; }
.zoom:hover { transform: scale(1.1); }

#teil1{
height:125px;

}

#teil2{
height:100px;
position:relative; top: -25px;

}

#teil3{
height:125px;

}

#teil4{
height:140px;

}

#teil5{
height:125px;
position:relative; top: -23px;

}

#teil6{
height:140px;

}

#puzzle{
position:relative; left:90px;
}

#puzzle1{
height:180px;
position:relative; top:31px;
}

#puzzle2{
height:150px;
}

#puzzle3{
height:150px;
}

#puzzle4{
height:182px;
position:relative; left:14px;
}

#puzzle5{
height:182px;
position:relative; left:1px;
}

#puzzle6{
height:179px;
position:relative; left:9px;
}


h4 { padding-bottom: 17px; margin-top: 0px; min-height: 20px; border-bottom: 2px solid #888; }


.schicke_liste ul {list-style: none;}
.schicke_liste li {margin-left: -70px; border-bottom: 1px dotted #aaa; line-height: 1.2; margin-bottom: 3px; padding-bottom: 5px;}
.schicke_liste ul li:last-child {border: none;}

.startseite .boxen { height: 260px !important; border-right: none !important; }
.startseite .boxen li {  list-style-type: none; line-height: 14pt; text-indent: 0 !important; padding-left: 0 !important; }
.startseite .boxen li:before { content: "" !important; margin-right: 0px !important; }
.startseite .boxen li a  {
	font-weight : normal;
        font-size: 8pt;
	color: #333333;
	text-decoration: none;
 	vertical-align : bottom;
  background-color: transparent;
  background-image: url("/images/template_2009/pfeil_orange_12p.gif");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  font-weight: normal;
  background-position: 0px 4px;
  display: block;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 15px;
  list-style-type: none;
}


.box-liste ul li, .box-liste li {
        border-bottom: 1px dotted #999;
        padding: 7px 0;
        display: block;
        font-weight: normal;
        font-size: 8pt;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #333;
}
.box-liste ul li a, .box-liste li a {
        background-image: none !important;
        padding-left: 0px !important;
        font-size: 8pt;
        font-family: Verdana, Arial, Helvetica, sans-serif;
}
#blogfeed  { padding-top: 0 !important; }